<template>
    <b-modal hide-footer hide-header-close id="registroColegio">
        <template v-slot:modal-title>Registro de Institución Educativa</template>
        <template v-slot:default>
            <b-container fluid >
                <b-row class="row">
                    <b-col cols="12" md="12">
                        <router-link class="nav-link a" :to="'/registro/rector'">
                            <button type="" id="login" class="btn btn-block btn-modal">Rector</button>
                        </router-link>
                        <router-link class="nav-link a" :to="'/registro/sec_rectoria'">
                            <button type="" id="login" class="btn btn-block btn-modal">Secretaria de Rectoria</button>
                        </router-link>
                    </b-col>
                </b-row>
            </b-container>
        </template>
    </b-modal>
</template>

<script>
    export default {
                        
    }
</script>

<style lang="scss">

.btn-modal {
    background-color: #fff;
    border-radius: 5px;
    font-size: 15px;
    font-weight: bold;
    color: #000;
    margin-bottom: 14px;
    text-decoration: none;
}
.btn-modal:hover {
    border: 3px solid #97BF45;
    background-color: #fff;
    color: #000;
}

</style>